.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: '';
}

.clearfix {
  overflow: auto;
}

.left {
  float: left;
}

.right {
  float: right;
}

#orgFooter .left {
  display: none;
}

.msftFooter {
  padding: 0 15px;
  line-height: 28px;
  box-sizing: border-box;
  width: 100%;
  font-size: 12px;
  font-family: SegoeUI, Helvetica, Arial, sans-serif;
}

.msftFooter a {
  margin-left: 24px;
  color: #fff;
}

.msftFooter a:first-child {
  margin-left: 0;
}

.footer-logo_msft {
  width: 136px;
  height: 50px;
  margin-bottom: 10px;
}

.footer-text_sm {
  color: #c8c8c8;
  font-size: 14px;
  vertical-align: bottom;
}

@media screen and (min-width: 48rem) {
  .footer-text_sm_float-r {
    display: inline;
    float: right;
  }
}

.footer-text_sm a {
  text-decoration: underline;
  color: inherit;
  padding: 0 5px;
}

.footer-text_sm_float-r {
  display: block;
}

@media (max-width: 600px) {
  .msftFooter {
    text-align: center;
    margin: 5px auto;
    padding: 0 10px;
  }

  .msftFooter .left,
  .msftFooter .right {
    float: none;
  }

  .msftFooter a {
    margin-left: 10px;
  }
}
